## inspy 3.0.0

=== requirements.txt ===
requests==2.7.0

BeautifulSoup==3.2.1
