=== debian/changelog ===
inspy (3.0.0-0kali4) kali-dev; urgency=medium

  * Improve Python 3 version

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Sep 2019 14:45:00 +0200

inspy (3.0.0-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Add a patch to switch to Python3
  * Add a patch to fix issue when no employee is found
  * Add missing build-deps
  * Use debhelper-compat 12
  * Update debian/copyright
  * Bump Standards-Version to 4.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Sep 2019 09:59:38 +0200

inspy (3.0.0-0kali2) kali-dev; urgency=medium

  * Update description in d/control

 -- Sophie Brun <sophie@freexian.com>  Thu, 18 Oct 2018 16:06:42 +0200

inspy (3.0.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 18 Oct 2018 15:04:05 +0200

inspy (2.0.3-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 2395)

 -- Sophie Brun <sophie@freexian.com>  Thu, 24 Aug 2017 10:32:45 +0200
