=== debian/control ===
Source: inspy
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), python3-all, dh-python
Standards-Version: 4.4.0
Homepage: https://github.com/gojhonny/InSpy
Vcs-Git: https://gitlab.com/kalilinux/packages/inspy.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/inspy

Package: inspy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-bs4, python3-requests
Description: LinkedIn enumeration tool
 This package contains a Python based LinkedIn enumeration tool.
 .
 You will need an API key from HunterIO.
