=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_install:
	dh_install -X.gitignore
	cp InSpy.py debian/inspy/usr/share/inspy/inspy
