=== debian/tests/control ===
Test-Command: inspy -h
Restrictions: superficial
