=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%inspy-$1.tar.gz%" \
https://github.com/gojhonny/InSpy/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
